.store {
  margin-top: 75px;
  position: relative;
}

.store__item h3 {
  color: var(--pink-500, #E52B50);
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  text-transform: uppercase;
}

.store__item h4 {
  color: var(--system-green, #29AB87);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.96px;
  text-transform: uppercase;
}

.store__item img {
  width: 100%;
}

.store__item-btn {
  display: flex;
  justify-content: space-between;
  margin-top: 5px;
}

.store__item-btn h3 p {
  color:  #8d8c8b;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  position: relative;
}

.store__item-btn h3 p::after {
  content: "";
  width: 100%;
  height: 1.5px;
  background-color: #DC4C5B;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

.store__item-btn h3 p span {
  font-size: 12.8px;
}

.store__item-btn h3 {
  font-size: 20px;
  color: #141213;
  display: flex;
  flex-direction: column;
  align-items: start;
}

.store__item-btn h3 span {
  font-size: 17px;
}

.store__item-btn button {
  border: 2px solid #F28991;
  font-size: 15px;
  width: 190px;
  background: transparent;
  font-style: normal;
  font-weight: 600;
  cursor: pointer;
  transition: all .3s;
}

.store__item-btn button:hover {
  background-color: #F28991;
  color: white;
}

.store__item-inner {
  padding: 16px;
}

.store-carousel {
  position: relative;
}

.store-prev, .recenze-prev {
  width: 65px;
  height: 65px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -80px;
  z-index: 9999;
  cursor: pointer;
} 

.store-prev img, .recenze-prev img {
  width: 100%;
}

.store-next, .recenze-next {
  width: 65px;
  height: 65px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -80px;
  z-index: 9999;
  cursor: pointer;
} 

.store-next img, .recenze-next img {
  width: 100%;
}

@media (max-width: 1440px) {
  .recenze .swiper-slide img {
    width: 100% !important;
  }
  .store-carousel, .recenze-carousel {
    width: 80%;
  }
  .store-prev, .recenze-prev {
    left: 10px;
  }
  .store-next, .recenze-next {
    right: 10px;
  }
  .store__item-inner {
    padding: 0px;
  }
  .store__item-btn button {
    width: 50%;
  }
}

@media (max-width: 950px) {
  .store__item h3 {
    font-size: 17px;
  }
  .store__item-btn button {
    font-size: 13px;
  }
  .store-prev, .store-next, .recenze-prev, .recenze-next {
    width: 45px;
    height: 45px;
  }
}

@media (max-width: 550px) {
  .store-carousel {
    width: 70%;
  }
}

@media (max-width: 900px) {
  .store {
    margin-top: 30px;
  }
}